package com.yutou.napcat.model;

import com.alibaba.fastjson2.annotation.JSONField;
import lombok.Data;

@Data
public class SourceFrom {
    @JSONField(name = "user_id")
    private long userId;
    private String nickname;
    private String card;
    private String role;

    public Long getFromId() {
        return userId;
    }
}
